/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#wincondition_popup { pointer-events:auto; width: 100%; position: absolute; height: 650px; top:50%; margin-top: -325px; text-align: center}
#wincondition_popup #wincondition_background {position: absolute; background-color: white; width: 100%; height: 100%;}
#wincondition_popup #popupcontainer {position: absolute; width: 100%; height: 420px; top:35%; margin-top: -210px;}
#wincondition_popup #popupcontainer #title {position: absolute; width: 100%; text-align: center; top:50px;}
#wincondition_popup #popupcontainer #message1_text_container {position: absolute; width: 100%; text-align: center; top:140px;}
#wincondition_popup #popupcontainer #message2_text_container {position: absolute; top:260px; width: 100%; text-align: center}
#wincondition_popup #popupcontainer #buttons {position: absolute; width: 100%; height: 110px;}
#wincondition_popup #popupcontainer #buttons #start_button {position: absolute; width: 100%; height: 100%}


.wincondition_popup_buttons {position: absolute; top:50% !important; height: 110px; margin-top:-55px; width: 100%; text-align: center; color:#00AA5D}